@charset "shift-jis";
/* CSS Document */

.top_baner {
	width: 100%;
	height: 200px;
	background-position: center center;
	background-size: 100%;
	background-image: url(../images/info/top_baner.jpg);
	background-repeat: no-repeat;
}
.privacy {
	line-height: 24px;
	padding: 25px 30px;
}

/* ---------- トップ画像 ※レスポンシブ対応 ---------- */
.background {
  width: 100%;
  height: 0;
  padding-top: calc(190 / 1400 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
  background: url(../images/info/top_baner.jpg) center center / cover no-repeat;
}



@media screen and (max-width: 979px) {
.top_baner {
	height: 100px;
}

}